@charset "shift_jis";
@media screen and (max-width: 750px) {
	.sp-hidden {
		display: none!important;
	}
	/* over-ride */
	.heading03.type-index::before {
		height: 100%;
		background-color: #DC322C;
	}
	/* index-main */
	.index-main {
		width: calc(100% + 20px);
		margin: 0 -10px;
		padding: 17px 10px 27px;
		background: #dc322c;
		color: #fff;
	}
	.index-main .index-main_inner {
		width: 100%;
		margin: 0 auto;
	}
	.index-main .index-main_lead {
		font-size: 1.35rem;
		font-weight: bold;
		text-align: center;
	}
	.index-main .index-main_lead_block {
		display: inline-block;
		min-width: 79px;
		margin-right: 5px;
		padding: 5px;
		border-radius: 5px;
		background: #fff;
		color: #dc322c;
		text-align: center;
	}
	.index-main .index-main_heading {
		margin: 8px 0 0;
	}
	
	/* index-example */
	.index-example {
		margin: 30px auto 0;
		text-align: center;
	}
	.index-example .index-example_heading {
		display: inline-block;
		margin: 0 auto;
		padding: 3px 25px;
		border-radius: 5px;
		background: #a56641;
		color: #fff;
		font-size: 1.5rem;
		font-weight: bold;
	}
	.index-example .index-example_image {
		margin: 20px auto 0;
		text-align: center;
	}
	.index-example .index-example_lead {
		margin: 18px auto 0;
		font-size: 1.4rem;
		text-align: center;
		line-height: 1.8;
		letter-spacing: 0.05em;
	}

	/* index-box */
	.index-box {
		width: calc(100% + 20px);
		margin: 45px -10px 0;
	}
	.index-box .index-box_head {
		width: 100%;
		padding: 15px 10px;
		background: #a56641;
	}
	.index-box .index-box_heading {
		color: #fff;
		font-size: 2.1rem;
		font-weight: bold;
	}
	.index-box .index-box_body {
		width: 100%;
		padding: 20px 10px 30px;
		background: #efefef;
	}
	.index-box .index-box_body > :first-child {
		margin-top: 0;
	}

	/* index-procedure */
	.index-procedure {
		width: 100%;
		margin: 20px 0 0;
		padding: 35px 10px;
		border-radius: 10px;
		background: #fff;
	}
	.index-procedure .index-procedure_head {
		width: 100%;
		text-align: center;
	}
	.index-procedure .index-procedure_icon {
		display: block;
		width: 25px;
		margin: 0 auto;
	}
	.index-procedure .index-procedure_icon-v2 {
		display: block;
		width: 87.5px;
		margin: 0 auto;
	}
	.index-procedure .index-procedure_heading {
		margin: 10px auto 0;
		font-size: 1.9rem;
		font-weight: normal;
	}
	.index-procedure .index-procedure_body {
		width: 100%;
		margin: 25px auto 0;
	}
	.index-procedure .index-procedure_body > :first-child {
		margin-top: 0;
	}
	.index-procedure .index-procedure_body > .index-procedure_inner:first-child {
		margin-top: 70px;
	}
	.index-procedure .index-procedure_text {
		margin-top: 1em;
		font-size: 1.3rem;
		text-align: center;
		line-height: 1.2;
	}
	.index-procedure .index-procedure_note {
		margin-top: .5em;
		font-size: 1.1rem;
		text-align: center;
		line-height: 1.4;
	}
	.index-procedure .index-procedure_button {
		margin: 20px auto 0;
		width: 100%;
	}
	.index-procedure .index-procedure_button_link--text,
	.index-procedure .index-procedure_button_link {
		position: relative;
		display: block;
		margin: 0 auto;
		padding: 10px 20px;
		width: 70%;
		border: 1px solid #dc322c;
		border-radius: 5px;
		background: #fff;
	}
	.index-procedure .index-procedure_button_link--text {
		padding-left: 10px;
	}
	.index-procedure .index-procedure_button_link--text:after ,
	.index-procedure .index-procedure_button_link:after {
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		right: 10px;
		width: 10px;
		height: 10px;
		margin-top: -5px;
		border: solid #dc322c;
		border-width: 1.5px 1.5px 0 0;
		transform: rotate(45deg);
	}
	.index-procedure .index-procedure_button_link--text:link,
	.index-procedure .index-procedure_button_link:link,
	.index-procedure .index-procedure_button_link--text:visited,
	.index-procedure .index-procedure_button_link:visited {
		text-decoration: none;
		color: #333;
	}
	.index-procedure .index-procedure_button_label {
		display: block;
		width: 80px;
		max-width: 100%;
		margin: 0 auto;
	}
	.index-procedure .index-procedure_button_link--text .index-procedure_button_label {
		display: inline-block;
		width: 80px;
		margin: 0 5px 0 0;
		vertical-align: middle;
	}
	.index-procedure .index-procedure_button_link--text .index-procedure_button_text {
		display: inline-block;
		width: calc(100% - 90px);
		vertical-align: middle;
		text-align: center;
		font-size: 1.6rem;
	}
	.index-procedure .index-procedure_button.type-text .index-procedure_button_link--text {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.index-procedure .index-procedure_button.type-text .index-procedure_button_link--text .index-procedure_button_text {
		width: auto;
	}
	.index-procedure .index-procedure_inner {
		position: relative;
		width: 100%;
		margin: 70px auto 0;
		border-radius: 10px;
		border: 1px solid #e2ae11;
		padding: 10px;
	}
	.index-procedure .index-procedure_inner > :first-child {
		margin-top: 0;
	}
	.index-procedure .index-procedure_inner_heading {
		position: absolute;
		top: -.5em;
		left: 50%;
		display: inline-block;
		max-width: 134px;
		padding: 0 10px;
		transform: translateX(-50%);
		background: #fff;
		text-align: center;
		font-size: 1.5rem;
		font-weight: bold;
		line-height: 1;
	}
	.index-procedure .index-procedure_inner_heading_label {
	}
	.index-procedure .index-procedure_inner_heading + * {
		margin-top: 15px;
	}
	.index-procedure .index-procedure_inner .index-procedure_text,
	.index-procedure .index-procedure_inner .index-procedure_note {
		text-align: left;
	}
	.index-procedure .index-procedure_list {
		width: calc(100% + 16px);
		margin: 25px -8px 0;
	}
	.index-procedure .index-procedure_list > li {
		position: relative;
		display: block;
		float: left;
		width: calc((100% - 2px) / 3 + 1px);
		margin: 20px 0 0;
		padding: 0 12px;
		text-align: center;
	}
	.index-procedure .index-procedure_list > li:after {
		content: "";
		display: block;
		position: absolute;
		top: calc(50% - 15px);
		right: 0;
		width: 1px;
		height: 30px;
		background: #ccc;
	}
	.index-procedure .index-procedure_list > li:nth-of-type(-n+3) {
		margin-top: 0;
	}
	.index-procedure .index-procedure_list > li:nth-of-type(3n) {
		width: calc((100% - 2px) / 3);
	}
	.index-procedure .index-procedure_list > li:nth-of-type(3n):after,
	.index-procedure .index-procedure_list > li:only-child:after {
		display: none;
	}
	.index-procedure .index-procedure_list.type02 {
		display: flex;
		justify-content: center;
	}
	.index-procedure .index-procedure_list.type02 > li:last-of-type::after {
		 content: none;
	}
	
	/* index-heading2 */
	.index-heading2 {
		display: block;
		position: relative;
		width: calc(100% + 20px);
		margin: 0 -10px;
		padding: 12px 100px 12px 10px;
		background: #a56641;
		color: #fff;
	}
	.index-heading2 .index-heading2_title {
		font-size: 2.1rem;
		font-weight: bold;
	}
	.index-heading2 .index-heading2_image {
		position: absolute;
		top: calc(50% - 20px);
		right: 25px;
		width: 46px;
	}
	.index-heading2 + * {
		margin-top: 22px!important;
	}
	
	/* index-heading3 */
	.index-heading3 {
		margin: 23px auto 0;
		text-align: center;
	}
	.index-heading3 .index-heading3_title {
		font-size: 1.7rem;
		font-weight: bold;
	}
	.index-heading3 + * {
		margin-top: 20px!important;
	}
	
	/* index-text */
	.index-text {
		margin-top: 1em;
		font-size: 1.3rem;
	}
	
	/* index-text */
	.index-unorder-list {
		margin-top: 1em;
		font-size: 1.3rem;
	}
	.index-unorder-list > li {
		position: relative;
		padding-left: .5em;
	}
	.index-unorder-list > li:before {
		content: "¥";
		position: absolute;
		top: 0;
		left: 0;
	}
	
	/* index-color */
	.index-color1 {
		color: #dc322c;
	}
	
	
	/* index-modal-box */
	.index-modal-box {
		display: none;
	}
	/* corporateContentsModal */
	.corporateContentsModal {
		margin: 10px 5px 0;
		padding: 16px 0 34px;
		background: #fff;
	}
	.corporateContentsModal + .corporateContentsModal {
		margin-top: 30px;
	}
	.corporateContentsModal > .innerCorporates {
		padding-top: 20px;
	}
	.corporateContentsModal > .innerCorporates.isTwoColumn > .col {
		width: 100%;
	}
	.corporateContentsModal > .innerCorporates.isTwoColumn > .col + .col {
		margin-top: 20px;
	}
	.corporateContentsModal .corporateHeaddingWrap {
		display: table;
		width: 100%;
	}
	.corporateContentsModal .corporateHeaddingWrap > .corporateHeadding01 {
		display: table-cell;
		padding: 0 5px;
		width: 25%;
	}
	.corporateContentsModal .corporateHeadding01,
	.corporateContentsModal .corporateHeadding02 {
		width: 100%;
		text-align: center;
	}
	.corporateContentsModal .corporateHeadding01 {
		font-size: 20px;
		font-size: 2.0rem;
		font-weight: bold;
	}
	.corporateContentsModal .corporateHeadding01 > span {
		display: block;
		font-weight: bold;
		font-size: 13px;
		font-size: 1.3rem;
	}
	.corporateContentsModal .corporateColumn + .corporateColumn {
		border-top: 1px dashed #a9a9a9;
	}
	.corporateContentsModal .corporateColumn.isTable {
		display: table;
	}
	.corporateContentsModal .corporateColumn.isSingle > .col {
		margin-top: 10px;

		float: none;
		padding-bottom: 20px;
		width: 100%;
	}
	.corporateContentsModal .corporateColumn > .col {
		display: block;
		width: 100%;
	}
	.corporateContentsModal .corporateColumn > .col.pt20 {
		padding-top:0 !important;
		margin-top:0 !important;
	}
	.corporateContentsModal .corporateColumn.isTable > .col {
		padding-bottom: 20px;
	}
	.corporateContentsModal .corporateColumn.isTable > .col + .col {
		border-top: 1px dashed #a9a9a9;
	}
	.corporateContentsModal .corporateContact > .contactBox .text {
		margin-top: 18px;
		font-size: 13px;
		font-size: 1.3rem;
		text-align: center;
	}
	.corporateContentsModal .corporateContact > .contactBox .contactDefList {
		text-align: center;
		font-weight: bold;
	}
	.corporateContentsModal .corporateContact > .contactBox .contactElmTitle + .contactDefList {
		margin-top: 20px;
	}
	.corporateContentsModal .corporateContact > .contactBox .contactDefList + .contactDefList {
		margin-top: 20px;
	}
	.corporateContentsModal .corporateContact > .contactBox .contactDefList > dt {
		font-size: 14px;
		font-size: 1.4rem;
	}
	.corporateContentsModal .corporateContact > .contactBox .contactDefList > dd {
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.2;
		font-weight: normal;
	}
	.corporateContentsModal .corporateContact > .contactBox .contactDefList > dd span {
		font-size: 18px;
		font-size: 1.8rem;
		font-weight: bold;
	}
	.corporateContentsModal .corporateContact > .contactBox .contactDefList > dt + dd {
		margin-top: 8px;
	}
	.corporateContentsModal .corporateContact > .contactBox .tellNumText{
		text-align: center;
		font-weight: bold;
		font-size: 16px;
		font-size: 1.6rem;
	}
	.corporateContentsModal .corporateContact > .contactBox > .contactList {
		margin-top: 10px;
		width: 100%;
	}
	.corporateContentsModal .corporateContact > .contactBox > .contactList.isSingle > .contactElm {
		margin-top: 20px;
		width: 100%;
	}

	.corporateContentsModal .corporateContact > .contactBox > .contactList > .contactElm {
		display: table;
		padding: 8px 5px 10px;
		width: 100%;
		border-top: 1px dashed #a9a9a9;
	}
	.corporateContentsModal .corporateContact > .contactBox > .contactList > .contactElm:first-child {
		border-top: none;
	}
	.corporateContentsModal .corporateContact > .contactBox > .contactList > .contactElm + .contactElm {
		margin-top: 10px;
		}
	.corporateContentsModal .corporateContact > .contactBox > .contactList > .contactElm:first-child:last-child {
		float: none;
		width: 100%;
	}
	.corporateContentsModal .corporateContact > .contactBox > .contactList > .contactElm > .innerContactElm {
		display: block;
		width: 100%;
		vertical-align: middle;
	}
	.corporateContentsModal .corporateContact > .contactBox > .contactList > .contactElm:first-child {
		margin-top: 0;
		}
	.corporateContentsModal .corporateContact > .contactBox .contactNoteList { margin-top: 18px; }
	.corporateContentsModal .corporateContact > .contactBox .contactNoteList > li {
		margin-top: 8px;
		text-align: center;
		font-size: 12px;
		font-size: 1.2rem;
	}
	.corporateContentsModal .corporateContact > .contactBox > .contactList > .contactElm .contactElmTitle {
		font-style: 16px;
		font-style: 1.6rem;
		font-weight: bold;
	}
	.corporateContentsModal .corporateContact > .contactBox .contactNoteList > li:first-child { margin-top: 0; }
	.corporateContentsModal .corporateContact > .contactBox .contactNoteList > li > span {
		position: relative;
		padding-left: 1em;
	}
	.corporateContentsModal .corporateContact > .contactBox .contactNoteList > li > span > .ast {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
	}
	.corporateContentsModal .item01--detail .isSingle.MobileCarrier--Other .col ul li {
		width: 44%;
		text-align: center;
		margin: 10px 0 10px 10px;
		display: inline-block;
		vertical-align: middle;
	}
	.corporateContentsModal .item01--detail .isSingle.MobileCarrier--Other .col ul li:last-child{
		width: 45%;
		display:block;
	}
	.corporateContentsModal .item01--detail .isSingle.MobileCarrier--Other .col ul li img{
		margin-bottom:10px;
	}
	.corporateContentsModal .item01--detail .isSingle.MobileCarrier--Other .col ul li{
		font-size:12px;
		font-size:1.2rem;
	}

	.corporateContentsModal .item01--detail,
	.corporateContentsModal .item02--detail{
		background: #fff;
		margin: 0 5px;
		padding: 10px 5px;
	}

	.corporateContentsModal .modalItemInner .corporateText01 {
		font-size: 13px;
		font-size: 1.3rem;
	}
	.corporateContentsModal .modalItemInner .corporateLeadText01 {
		margin: 0 10px;
		padding-top: 10px;
	}
	.corporateContentsModal .modalItemInner .corporateLeadText01 > span {
		display: block;
		border-radius: 50px;
		padding: 3px 10px;
		background-color: #786c56;
		text-align: center;
		font-size: 12px;
		font-size: 1.2rem;
		font-weight: bold;
		color: #ffffff;
	}
	.corporateContentsModal .modalItemInner.type02 .corporateLeadText01 > span {
		background-color: #486766;
	}
	.tabContentsModal{
		overflow: auto;
	}
	.tabContentsModal.modalItem{
		padding: 20px 10px 20px;
		background: #fff;
		border-radius: 5px;
	}
	.tabContentsModal.modalItem .corporateHeadding01{
		display: block;
		padding: 0 30px 5px;
		border-bottom: solid 1px #DC322C;
		font-size: 18px;
		font-size: 1.8rem;
		font-weight: bold;
		text-align: center;
	}
	.tabContentsModal.modalItem .corporateHeadding01 > span {
		display: block;
		font-weight: bold;
		font-size: 14px;
		font-size: 1.4rem;
	}
	.tabContentsModal.modalItem .modalItemInner {
		background-color: #f4efe6;
		padding-bottom: 15px;
	}
	.tabContentsModal.modalItem .modalItemInner.type02 {
		background-color: #cfeae9;
		padding-bottom: 15px;
	}
	.tabContentsModal.modalItem .corporateHeadding01 + .modalItemInner {
		margin-top: 15px;
	}
	.tabContentsModal.modalItem .modalItemInner + .modalItemInner {
		margin-top: 10px;
	}
	.tabContentsModal.modalItem .corporateHeadding01.type--AYM{
		display: table;
		width: 100%;
	}
	.tabContentsModal.modalItem .corporateHeadding01.type--AYM img{
		vertical-align: middle;
	}
	.tabContentsModal.modalItem .corporateHeadding01.type--AYM img + img{
		padding: 0 0 0 5px;
	}

	.tabContentsModal.modalItem .modalItemInner > dl {
		display: table;
		width: 90%;
		margin: 0 auto;
		padding-bottom: 15px;
	}
	.tabContentsModal.modalItem .modalItemInner .item03 {
		width: 90%;
		margin: 1em auto 0;
	}
	.tabContentsModal.modalItem .modalItemInner .item03.type-hr {
		margin-top: 0;
		border-top: 1px solid #dbd7cf;
		padding-top: 15px;
	}
	.tabContentsModal.modalItem .modalItemInner.type02 .item03.type-hr {
		border-top: 1px solid #aca89f;
	}

	.tabContentsModal.modalItem .modalItemInner > dl + dl {
		border-top: solid 1px #cccccc;
	}
	.tabContentsModal.modalItem .modalItemInner > dl > dt {
		display: block;
		width: auto;
		margin: 15px 0;
		padding: 10px 10px 8px;
		font-size: 15px;
		font-size: 1.5rem;
		font-weight: bold;
		vertical-align: middle;
		text-align: center;
	}
	.tabContentsModal.modalItem .modalItemInner > dl.item01 > dt {
		background: url(/card_number_change/img/index_ic02.png) no-repeat 13% 50%;
		background-size: 48px auto;
	}
	.tabContentsModal.modalItem .modalItemInner > dl.item01.type02 > dt {
		background: url(/card_number_change/img/index_ic02.png) no-repeat 31% 50%;
		background-size: 48px auto;
		padding-left: 60px;
	}
	.tabContentsModal.modalItem .modalItemInner > dl.item01.type02 > dd {
		text-align: center;
	}
	.tabContentsModal.modalItem .modalItemInner > dl.item02 > dt {
		background: url(/card_number_change/img/index_ic03.png) no-repeat 15% 50%;
		background-size: 33px auto;
	}
	.tabContentsModal.modalItem .modalItemInner > dl > dd {
		display: block;
		width: auto;
		margin-top: 15px;
		font-size: 13px;
		font-size: 1.3rem;
		vertical-align: middle;
	}
	.tabContentsModal.modalItem .modalContactList{
		margin: 15px 10px 0;
		padding: 15px 10px 15px;
		background-color: #ffffff;
	}
	.tabContentsModal.modalItem .modalContactList .modalContactHead{
		margin-bottom: 5px;
		font-size: 14px;
		font-size: 1.4rem;
		text-align: center;
	}
	.tabContentsModal.modalItem .modalContactList .modalContactLayout{
		display: table;
		width: 100%;
	}
	.tabContentsModal.modalItem .modalContactList .modalContactLayout .modalContactElm{
		display: block;
		padding: 0;
		vertical-align: middle;
		text-align: center;
	}
	.tabContentsModal.modalItem .modalContactList .modalContactLayout .modalContactElm + .modalContactElm{
		margin-top: 5px;
		padding-top: 15px;
		border-top: solid 1px #cccccc;
	}
	.tabContentsModal.modalItem .modalContactList .modalContactLayout .modalContactElm .contactDefList dt{
		font-size: 12px;
		font-size: 1.2rem;
		font-weight: bold;
	}
	.tabContentsModal.modalItem .modalContactList .modalContactLayout .modalContactElm .contactDefList dd,
	.tabContentsModal.modalItem .modalContactList .modalContactLayout .modalContactElm .contactDefList .detail {
		font-size: 20px;
		font-size: 2.0rem;
		font-weight: bold;
	}
	.tabContentsModal.modalItem .modalContactList .modalContactLayout .modalContactElm .contactDefList dd .dial-txtSmall,
	.tabContentsModal.modalItem .modalContactList .modalContactLayout .modalContactElm .contactDefList .detail  .dial-txtSmall{
		font-size: 18px;
		font-size: 1.8rem;
		font-weight: bold;
	}
	.tabContentsModal.modalItem .modalContactList .modalContactLayout .modalContactElm .contactDefList dd span,
	.tabContentsModal.modalItem .modalContactList .modalContactLayout .modalContactElm .contactDefList dd p,
	.tabContentsModal.modalItem .modalContactList .modalContactLayout .modalContactElm .contactDefList dd ul li,
	.tabContentsModal.modalItem .modalContactList .modalContactLayout .modalContactElm .contactDefList .detail span,
	.tabContentsModal.modalItem .modalContactList .modalContactLayout .modalContactElm .contactDefList .detail p,
	.tabContentsModal.modalItem .modalContactList .modalContactLayout .modalContactElm .contactDefList .detail ul li{
		font-size: 12px;
		font-size: 1.2rem;
	}
	.tabContentsModal.modalItem .modalContactList .modalContactLayout .modalContactElm .contactDefList dd,
	.tabContentsModal.modalItem .modalContactList .modalContactLayout .modalContactElm .contactDefList .detail a{
		color: #000000;
		text-decoration: none;
	}
	.tabContentsModal.modalItem .modalContactList02{
		padding: 0 15px 15px;
	}
	.tabContentsModal.modalItem .modalOther{
		padding: 15px 0;
		background-color: #ffffff;
	}
	.tabContentsModal.modalItem .modalOther .txtMideum01 {
		font-size: 15px;
		font-size: 1.5rem;
		text-align: center;
	}
	.tabContentsModal.modalItem .modalOther ul li {
		font-size: 13px;
		font-size: 1.3rem;
	}
	/*2018/11 add*/
		.tabContentsModal .cb_close a:after,
		.ModalInner .cb_close a:after{
			right: 10px;
			height: 14px;
			width: 14px;
			margin-top: -7px;
			background-image: url(/common-files/img/sp_com_close_ic01.png);
			-webkit-background-size: 14px 14px;
			background-size: 14px 14px;
		}
	
	#cboxContent {
		overflow: visible !important;
	}
	#cboxClose {
		display: block;
		position: absolute;
		top: -15px !important;
		bottom: auto !important;
		right: -15px !important;
		background: url(/common-files/img/com_close_ic04.png) no-repeat 0 0/40px !important;
		background-size: 40px auto;
		width: 40px !important;
		height: 40px !important;
		text-indent: -9999px;
	}
	#cboxClose:hover {
		background: url(/common-files/img/com_close_ic04.png) no-repeat 0 0;
		background-size: 40px auto;
	}
	#colorbox #cboxLoadedContent {
		overflow: auto !important;
	}

	/* clearfix */
	.clearfix:after,
	.index-procedure .index-procedure_list:after,
	.corporateContentsModal .corporateColumn .imgWrap:after,
	.corporateContentsModal > .innerCorporates.isTwoColumn:after,
	.corporateContentsModal .corporateContact > .contactBox > .contactList:after {
		content: '';
		display: block;
		clear: both;
	}
}
@media screen and (max-width: 750px) and (orientation: landscape){
}
@media screen and (max-width: 750px) and (orientation: portrait){
}
@media screen and (max-width: 374px) {
	.index-example .index-example_lead {
		font-size: 1.25rem;
		letter-spacing: 0;
	}
}
